
a.btnCatalog {
	width: 105px;
	padding: 10px 10px 10px 67px;
	background: #2d3c50 url(../../book/images/icon01.gif) 19px center/20% no-repeat;
	color: #fff;
	animation: blinkEffect 1s ease infinite;
}

a:hover.btnCatalog {
	color: #fff;
}

@keyframes blinkEffect {
  0% {
    border: 2px solid #2d3c50;
    background: #2d3c50 url(../../book/images/icon01.gif) 19px center/20% no-repeat;
  }
  100% {
    border: 2px solid #fff;
  }
}

.rev {
	display: inline-block;
	padding-top: 0.25em;
}

.red {
	color: #f32222;
}

.va_middle {
	vertical-align: middle;
}

.fs_large {
	font-size: 130%;
}

.sec01 {
	margin-bottom:120px;
}
.sec01 h2 {
	display: flex;
    align-items: center;
	width: 100%;
	height: 180px;
	margin: 0 0 30px;
	position: relative;
	background: url(../images/headvisual.jpg) no-repeat;
    background-size: cover;
	text-shadow: 0 0 10px #fff,
			10px 10px 10px #fff, 0px 10px 10px #fff, -10px 10px 10px #fff, -10px 0 10px #fff, -10px -10px 10px #fff, 0px -10px 10px #fff, 10px -10px 10px #fff, 10px 0 10px #fff,
			20px 20px 10px #fff, 0px 20px 10px #fff, -20px 20px 10px #fff, -20px 0 10px #fff, -20px -20px 10px #fff, 0px -20px 10px #fff, 20px -20px 10px #fff, 20px 0 10px #fff;
}
.sec01 h2 span {
	display: block;
	padding: 0 20px;
	font-feature-settings: "palt";
    font-size: 3.0rem;
}

.sec01 p small {
	text-align: right;
	display: block;
}


#mainContainer h3 {
    margin-bottom: 30px;
}

section h3 {
    background: rgba(0, 0, 0, 0) url("../../images/common/line02.gif") repeat-x left bottom;
    font-size: 2.4rem;
    font-weight: normal;
}

section h3 span {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 3px solid #333333;
}

.sec01 div.btn {
	margin: 0 0 10px 20px;
	float: right;
}
.sec01 p {
	margin-bottom: 30px;
}
.sec01 .artwork {
	text-align: center;
}

.sec01 p.photo {
	float: left;
	width: 300px;
}

.sec01 p.photo img {
	width: 300px;
}

.sec01 p.photo span {
	display: block;
	padding-top: 10px;
	font-size: 12px;
	text-align: center;
}

.sec01 p.explain {
	width: 600px;
	float: right;
}


.sec02 {
    padding-bottom: 100px;
}

.sec02 p.explain {
	font-feature-settings: "palt";
}

.sec02 .group-top {
	margin-bottom: 60px;
	font-feature-settings: "palt";
}
.sec02 .group-top h4 {
	border-left: 5px solid #2d3c50;
	font-size: 15px;
	margin-bottom: 10px;
	padding-left: 5px;
}
.sec02 .group-top .subtitle {
	margin-bottom: 10px;
}
.sec02 .group-top .photo {
	float: left;
}
.sec02 .group-top .explain {
	float: right;
	width: 655px;
}

.sec02 ul {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sec02 li {
	width:560px;
	margin-bottom:60px;
}

/*.sec02 li h4 {
	font-size: 1.8rem;
	border-left:#2d3c50 5px solid;
	padding-left:5px;
	margin-bottom:10px;
}*/


.sec02 li h4 {
	font-size: 1.8rem;
	margin-bottom:20px;
	position: relative;
	font-feature-settings: 'palt';
}

.sec02 li h4 span {
	display: inline-block;
	background: #2d3c50;
	color: #fff;
	padding: 0 10px 3px 10px;
	position: relative;
	z-index: 1;
}

.sec02 li h4:after {
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	background: #2d3c50;
}

.sec02 .output {
	margin-bottom:10px;
	font-size:80%;
}

.sec02 li .photo {
	float: left;
}

.sec02 li .explain {
	width: 370px;
	float: right;
}

p.explain .link {
  display: block;
  width: 180px;
  margin: 12px 0 0 auto;
  background: #2d3c50 center no-repeat;
  border-radius: 10px;
  font-size: 15px;
  text-align: right;
  line-height: 1em;
}

p.explain .link a {
  display: block;
  padding: 15px 50px 15px 0;
  color: #fff;
  text-decoration: none;
  background: url(../../images/common/icon_arrow04.gif) 155px center no-repeat;
}

p.explain .link:hover {
    opacity: 0.65;
}

.sec02 .artwork {
	text-align: center;
}

.btn02 {
	width: 295px;
 	margin: 30px 0 0 auto !important;
  background: #2d3c50 url(../../book/images/icon01.gif) 13px center no-repeat;
  border-radius: 10px;
	border: 2px solid #fff;
}

.btn02 a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 68px;
    background: url(../../book/images/icon02.gif) 270px center no-repeat;
    color: #fff;
    text-decoration: none;
    font-size: 1.6rem;
    
    box-sizing: border-box;
    transition: all 0.2s ease-in 0s;
    
	z-index: 2;
	position: relative;
	text-shadow: none;
}

.btn02:hover {
	opacity: 0.5;
}


@media screen and (max-width: 559px) {

.rev {
	font-size: 77%;
}

.sec01 {
	margin-bottom:20%;
}
.sec01 h2 {
	background-position:55%;
}
.sec01 h2 img {
   height: auto;
   top:25%;
    position: absolute;
    width: 100%;
}
.sec01 .artwork img {
	width:100%;
	height:auto;
}
section h3 {
	background:none;
    border-bottom: 3px solid #333333;
}

section h3 span {
    border-bottom: none;
}

.sec01 p.photo {
	float: none;
	width: 100%;
	margin: 0 auto 5%;
}
.sec01 p.photo img {
	width: 100%;
}
.sec01 p.explain {
	float: none;
	width: auto;
}



.sec02 {
	margin-bottom:0;
}
.sec02 .group-top .photo {
	float: none;
}
.sec02 .group-top .explain {
	float: none;
	width: auto;
}


.sec02 ul {
    width: 100%;
    margin: 0;
    display: block;
}

.sec02 li {
	float:none;
	width:auto;
	margin-bottom:20%;
}
.sec02 li:nth-child(2n) {
	float:none;
}
.sec02 li .photo {
    float: none;
	width: 100%;
	margin:0 auto 3%;
    text-align: center;
}

.sec02 li .photo img {
    width: auto;
	max-width:100%;
	height:auto;
}
.sec02 li .explain {
    float: none;
	width:auto;
}

p.explain .link {
  display: block;
  width: 46.15vw;
  margin: 4vw auto 0;
  background: #2d3c50 center no-repeat;
  border-radius: 2.56vw;
  font-size: 3.8vw;
  line-height: 1em;
}

p.explain .link a {
  display: block;
  padding: 4vw 12.82vw 4vw 0;
  color: #fff;
  text-decoration: none;
  background: url(../../images/common/icon_arrow04.gif) 39.74vw center no-repeat;
}

.sec02 .artwork img {
	width:100%;
	height:auto;
}

}